The twitter-enumerator package

[Tags: bsd3, deprecated, library]

Deprecated in favor of twitter-conduit

This package uses enumerator package for access Twitter API.


Properties

Versions0.0.1, 0.0.1.1, 0.0.1.2, 0.0.2, 0.0.3
Dependenciesaeson (>=0.3.2.2), attoparsec (>=0.8.6.1), attoparsec-enumerator, authenticate (>=0.9 && <0.11), base (==4.*), bytestring, containers, enumerator (>=0.4.14 && <0.5), http-enumerator (>=0.6.6 && <0.7.3), http-types, text, tls-extra (>=0.4 && <0.4.3), transformers (==0.2.*)
LicenseBSD3
AuthorTakahiro HIMURA
Maintainertaka@himura.jp
StabilityExperimental
CategoryWeb, Enumerator
Home pagehttps://github.com/himura/twitter-enumerator
Source repositoryhead: git clone git://github.com/himura/twitter-enumerator.git
this: git clone git://github.com/himura/twitter-enumerator.git(tag 0.0.3)
Upload dateSat Mar 17 20:25:06 UTC 2012
Uploaded byTakahiroHimura
Downloads321 total (25 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees